<?php
/**
 * Slovak Language File / slovenčina
 *
 * Date:				9 Apr 2011
 * Revision:		Apr 2011
 * Version:			GetSimple 3.0
 * Translation Version:		1.1 
 * Traductor: 	Pates - http://pts.szm.com/ 
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Nemožno pokračovať:</b> PHP 5.1.3 alebo vyšší je vyžadovaný",
"SIMPLEXML_ERROR"		=>	"<b>Nemožno pokračovať:</b> <em>SimpleXML</em> nie je nainštalovaný",
"CURL_WARNING"			=>	"<b>Varovanie:</b> <em>cURL</em> nie je nainštalovaný",
"TZ_WARNING"				=>	"<b>Varovanie:</b> <em>date_default_timezone_set</em> chýba",
"WEBSITENAME_ERROR"	=>	"<b>Chyba:</b> Problém s názvom stránky",
"WEBSITEURL_ERROR"	=>	"<b>Chyba:</b> Problém s URL stránky",
"USERNAME_ERROR"		=>	"<b>Chyba:</b> Užívateľské meno nie je nastavené",
"EMAIL_ERROR"				=>	"<b>Chyba:</b> Problém s e-mailovou adresou",
"CHMOD_ERROR"				=>	"<b>Nemožno pokračovať:</b> Do konfiguračného súboru sa nedá zapisovať. Nastavte <em>CHMOD 777</em> adresárom /data, /backups aj ich pod-adresárom a skúste to znova",
"EMAIL_COMPLETE"		=>	"Inštalácia je kompletná",
"EMAIL_USERNAME"		=>	"Vaše užívateľské meno je",
"EMAIL_PASSWORD"		=>	"Vaše nové heslo je",
"EMAIL_LOGIN"				=>	"Prihlásiť sa tu",
"EMAIL_THANKYOU"		=>	"Vďaka za použitie",
"NOTE_REGISTRATION"	=>	"Vaše registračné údaje boli zaslane na",
"NOTE_REGERROR"			=>	"<b>Chyba:</b> Problém so zaslaním registračných údajov e-mailom. Prosím zapíšte si heslo.",
"NOTE_USERNAME"			=>	"Vaše užívateľské meno je",
"NOTE_PASSWORD"			=>	"Vaše heslo je",
"INSTALLATION"			=>	"Inštalácia",
"LABEL_WEBSITE"			=>	"Názov stránok",
"LABEL_BASEURL"			=>	"URL stránok",
"LABEL_SUGGESTION"	=>	"Náš návrh je",
"LABEL_USERNAME"		=>	"Užívateľské meno",
"LABEL_EMAIL"				=>	"Emailová adresa",
"LABEL_INSTALL"			=>	"Inštalovať!",
"SELECT_LANGUAGE"		=>  "Zvoľte jazyk",
"CONTINUE_SETUP" 		=>  "Pokračovať v inštalácií",
"DOWNLOAD_LANG" 		=>  "Stiahnuť preklady",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"položka menu",
"HOMEPAGE_SUBTITLE"	=>	"domovská stránka",
"PRIVATE_SUBTITLE"	=>	"súkromný",
"EDITPAGE_TITLE"		=>	"Upraviť stránku",
"VIEWPAGE_TITLE"		=>	"Zobraziť stránku",
"DELETEPAGE_TITLE"	=>	"Vymazať stránku",
"PAGE_MANAGEMENT"		=>	"Spravovať stránku",
"TOGGLE_STATUS"			=>	"Prepnúť Stat<em>u</em>s",
"TOTAL_PAGES"				=>	"celkom stránok",
"ALL_PAGES"					=>	"Všetky stránky",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Požadovaná stránka neexistuje",
"BTN_SAVEPAGE"			=>	"Uložiť stránku",
"BTN_SAVEUPDATES"		=>	"Uložiť zmeny",
"DEFAULT_TEMPLATE"	=>	"Predvolená téma",
"NONE"							=>	"Žiadny",
"PAGE"							=>	"Stránka",
"NEW_PAGE"					=>	"Nová stránka",
"PAGE_EDIT_MODE"		=>	"Upraviť stránku",
"CREATE_NEW_PAGE"		=>	"Vytvoriť novú stránku",
"VIEW"							=>	"<em>Z</em>obraziť",
"PAGE_OPTIONS"			=>	"Nastaven<em>i</em>e",
"SLUG_URL"					=>	"URL",
"TAG_KEYWORDS"			=>	"Tagy &amp; Kľúčové slová",
"PARENT_PAGE"				=>	"Nadradená stránka",
"TEMPLATE"					=>	"Téma",
"KEEP_PRIVATE"			=>	"Ponechať stránky súkromné?",
"ADD_TO_MENU"				=>	"Pridať do Menu?",
"PRIORITY"					=>	"Priorita",
"MENU_TEXT"					=>	"Menu Text",
"LABEL_PAGEBODY"		=>	"Telo stránky",
"CANCEL"						=>	"Zrušiť",
"BACKUP_AVAILABLE"	=>	"Záloha k dispozícií",
"MAX_FILE_SIZE"			=>	"Max. veľkosť súboru",
"LAST_SAVED"				=>	"Posledné uloženie",
"FILE_UPLOAD"				=>	"Nahrať súbor",
"OR"								=>	"alebo",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Problém s nahrávaním súboru",
"FILE_SUCCESS_MSG"	=>	"Úspešné! umiestenie súboru",
"FILE_MANAGEMENT"		=>	"Správca súborov",
"UPLOADED_FILES"		=>	"Nahrané súbory",
"SHOW_ALL"					=>	"Zobraziť všetko",
"VIEW_FILE"					=>	"Zobraziť súbor",
"DELETE_FILE"				=>	"Vymazať súbor",
"TOTAL_FILES"				=>	"Celkovo súbory / priečinky",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Úspešne ste sa odhlásili.",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Prihlásiť",
"USERNAME"					=>	"Užívateľské meno",
"PASSWORD"					=>	"Heslo",
"FORGOT_PWD"				=>	"Zabudli ste heslo?",
"CONTROL_PANEL"			=>	"Ovládací panel prhlásenie",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Menu",
"NO_MENU_PAGES" 		=> 	"There are no pages that are set to appear within the main menu",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Súbory tém <b>%s</b> boli úspešne aktualizované!",
"THEME_MANAGEMENT" 	=> 	"Správca tém",
"EDIT_THEME" 				=> 	"Upraviť tému",
"EDITING_FILE" 			=> 	"Úprava súboru",
"BTN_SAVECHANGES" 	=> 	"Uložiť zmeny",
"EDIT" 							=> 	"Upraviť",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Vaše nastavenia boli uložené",
"UNDO" 							=> 	"Vrátiť",
"SUPPORT" 					=> 	"Podpora",
"SETTINGS" 					=> 	"Nastavenia",
"ERROR" 						=> 	"Chyba",
"BTN_SAVESETTINGS" 	=> 	"Uložiť nastavenia",
"VIEW_FAILED_LOGIN"	=> 	"Zobraziť neúspešné pokusy o prihlásenie",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" vymazané",
"LOGS" 							=> 	"Záznamy",
"VIEWING" 					=> 	"Prehliadanie",
"LOG_FILE" 					=> 	"Súbor záznamu",
"CLEAR_ALL_DATA" 		=> 	"Vymazať všetky dáta z",
"CLEAR_THIS_LOG" 		=> 	"<em>V</em>yčistiť Tento Záznam",
"LOG_FILE_ENTRY" 		=> 	"ZÁZNAM SÚBORU PRÁZDNY",
"THIS_COMPUTER"			=>	"Tento počítač",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Správca záloh",
"ASK_CANCEL"				=>	"<em>Z</em>rušiť", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"<em>O</em>bnoviť", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"<em>V</em>ymazať", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"Zálohovanie",
"PAGE_TITLE"				=>	"Názov stránky",
"YES"								=>	"Áno",
"NO"								=>	"Nie",
"DATE"							=>	"Dátum",
"PERMS"							=>  "Perms",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Komponenty",
"DELETE_COMPONENT"	=>	"Vymazať komponent",
"EDIT"							=>	"Upraviť",
"ADD_COMPONENT"			=>	"<em>P</em>ridať komponent", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Uložiť komponenty",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Mapa stránok Vytvorená! Tiež sme preverili aktualizácie 4 vyhľadávačov",
"SITEMAP_ERRORPING"	=>	"Mapa stránok Vytvorená, došlo však  k chybe kontroly jedného alebo viacerých vyhľadávačov",
"SITEMAP_ERROR"			=>	"Mapa stránok nemohla byť vytvorená",
"SITEMAP_WAIT"			=>	"<b>Prosím Čakajte:</b> Vytvára sa mapa stránok",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Téma bola úspešne zmenená",
"CHOOSE_THEME"			=>	"Zvolte vašu tému",
"ACTIVATE_THEME"		=>	"Aktivovať tému",
"THEME_SCREENSHOT"	=>	"Screenshot témy",
"THEME_PATH"				=>	"Cesta k téme",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Obnoviť heslo",
"YOUR_NEW"					=>	"Vaše nové",
"PASSWORD_IS"				=>	"heslo je",
"ATTEMPT"						=>	"Pokus",
"MSG_PLEASE_EMAIL"	=>	"Zadajte prosím niekoho užívateľské meno registrovaného na tomto systéme, a nové heslo bude zaslané na jeho e-mailovú adresu.",
"SEND_NEW_PWD"			=>	"Poslať Nové Heslo",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Všeobecné nastavenia",
"WEBSITE_SETTINGS"	=>	"Nastavenia lokality",
"LOCAL_TIMEZONE"		=>	"Miestne časové pásmo",
"LANGUAGE"					=>	"Jazyk",
"USE_FANCY_URLS"		=>	"Použiť ľubovoľnú URL - <b style=\"font-weight:100\">Vyžadovaný <code>mod_rewrite</code> povolený</b>",
"ENABLE_HTML_ED"		=>	"<b>Povoliť HTML editor</b>",
"WARN_EMAILINVALID"	=>	"UPOZORNENIE: Táto emailová adresa nevyzerá byť platná!",
"ONLY_NEW_PASSWORD"	=>	"Zmeniť aktuálne heslo",
"NEW_PASSWORD"			=>	"Nové heslo",
"CONFIRM_PASSWORD"	=>	"Potvrdiť heslo",
"PASSWORD_NO_MATCH"	=>	"Heslá sa nezhodujú",
"PERMALINK" 				=> 	"Vlastná štruktúra trvalých adries URL (angl. Permalinks)",
"MORE" 							=> 	"Viac informácií...",
"HELP" 							=> 	"pomoc",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Kontrola stavu webu",
"VERSION"						=>	"Verzia",
"UPG_NEEDED"				=>	"Je potrebný upgrade",
"CANNOT_CHECK"			=>	"Nie je možné skontrolovať. Vaša verzia je",
"LATEST_VERSION"		=>	"Posledná inštalovaná verzia",
"SERVER_SETUP"			=>	"Nastavenie servera",
"OR_GREATER_REQ"		=>	"alebo vyššia je vyžadovaná",
"OK"								=>	"OK",
"INSTALLED"					=>	"Inštalovaný",
"NOT_INSTALLED"			=>	"Nie je inštalovaný",
"WARNING"						=>	"Upozornenie",
"DATA_FILE_CHECK"		=>	"Kontrola integrity dátového súboru",
"DIR_PERMISSIONS"		=>	"Oprávnenia adresáru",
"EXISTANCE"					=>	"%s Nájdené",
"MISSING_FILE"			=>	"Chýbajúci súbor",
"BAD_FILE"					=>	"Zlý súbor",
"NO_FILE"						=>	"Žiadny súbor",
"GOOD_D_FILE"				=>	"Dobre 'Zakázať' súbor",
"GOOD_A_FILE"				=>	"Dobre 'Povoliť' súbor",
"CANNOT_DEL_FILE"		=>	"Nie je možné zmazať súbor",
"DOWNLOAD"					=>	"Stiahnuť",
"WRITABLE"					=>	"Zapisovateľný",
"NOT_WRITABLE"			=>	"Nezapisovateľný",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Beží na",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Zálohy stránok",
"ASK_DELETE_ALL"		=>	"<em>V</em>ymazať všetko",
"DELETE_ALL_BAK"		=>	"Vymazať všetky zálohy?",
"TOTAL_BACKUPS"			=>	"Záloh spolu",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Archív vašich webových stránok bol úspešne vytvorený",
"SUCC_WEB_ARC_DEL"	=>	"Vybraný archív bol úspešne odstránený",
"WEBSITE_ARCHIVES"	=>	"Archív webových stránok",
"ARCHIVE_DELETED"		=>	"Archív úspešne odtránený",
"CREATE_NEW_ARC"		=>	"Vytvoriť nový archív",
"ASK_CREATE_ARC"		=>	"<em>V</em>ytvoriť nový archív teraz",
"CREATE_ARC_WAIT"		=>	"<b>Prosím čakajte:</b> Vytvára sa archív...",
"DOWNLOAD_ARCHIVES"	=>	"Stiahnuť archív",
"DELETE_ARCHIVE"		=>	"Odstrániť archív",
"TOTAL_ARCHIVES"		=>	"Archívov spolu",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Vitaj", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"<em>S</em>tránky",
"TAB_FILES"					=>	"S<em>ú</em>bory",
"TAB_THEME"					=>	"<em>T</em>émy",
"TAB_BACKUPS"				=>	"<em>Z</em>álohy",
"PLUGINS_NAV" 			=>  "Roz<em>š</em>írenia",
"TAB_SETTINGS"			=>	"<em>N</em>astavenia",
"TAB_SUPPORT"				=>	"Podp<em>o</em>ra",
"TAB_LOGOUT"				=>	"<em>O</em>dhlásiť",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Vyhľadať v počítači",
"UPLOAD"						=>	"Nahrať",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"Podp<em>o</em>ra",
"SIDE_HEALTH_CHK"		=>	"kontrola <em>S</em>tavu Webu",
"SIDE_DOCUMENTATION"=>	"Dokumentácia",
"SIDE_VIEW_LOG"=>	"<em>Z</em>obraziť Záznam",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"<em>Z</em>obraziť Mapu Stránok",
"SIDE_GEN_SITEMAP"	=>	"Generovať Mapu<em>S</em>tránok",
"SIDE_COMPONENTS"		=>	"<em>U</em>praviť Komponenty",
"SIDE_EDIT_THEME"		=>	"Upraviť T<em>é</em>mu",
"SIDE_CHOOSE_THEME"	=>	"Zvoliť <em>T</em>ému",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>V</em>ytvoriť Novú Stránku",
"SIDE_VIEW_PAGES"		=>	"Zobraziť všetky <em>S</em>tránky",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"Všeobecné <em>N</em>astavenia",
"SIDE_USER_PROFILE"	=>	"<em>U</em>žívateľský Profil",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Zobraziť zálohu stránky",
"SIDE_WEB_ARCHIVES"	=>	"<em>A</em>rchív Webových stránok",
"SIDE_PAGE_BAK"			=>	"Zálohy <em>S</em>tránok",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Nezabudnite si <a href=\"settings.php#profile\">zmeniť heslo</a>. Momentálne máte systémom náhodne generované...",
"ER_BAKUP_DELETED"	=>	"Záloha bola zmazaná pre %s",
"ER_REQ_PROC_FAIL"	=>	"Požadovaný proces zlyhal",
"ER_YOUR_CHANGES"		=>	"Vaše zmeny do %s boli uložené",
"ER_HASBEEN_REST"		=>	"%s bolo obnovené",
"ER_HASBEEN_DEL"		=>	"%s bolo vymazané",
"ER_CANNOT_INDEX"		=>	"Nemôžete zmeniť URL stránky indexu",
"ER_SETTINGS_UPD"		=>	"Vaše nastavenia boli aktualizované",
"ER_OLD_RESTORED"		=>	"Vaše staré nastavenia boli obnovené",
"ER_NEW_PWD_SENT"		=>	"Nové heslo bolo zaslané na e-mailovú adresu",
"ER_SENDMAIL_ERR"		=>	"Došlo k chybe pri odosielaní e-mailu. Prosím skúste to znova",
"ER_FILE_DEL_SUC"		=>	"Súbor úspešne zmazaný",
"ER_PROBLEM_DEL"		=>	"Vyskytol sa problém s vymazávaním súboru",
"ER_COMPONENT_SAVE"	=>	"Komponenty boli uložené",
"ER_COMPONENT_REST"	=>	"Komponenty boli obnovené",
"ER_CANCELLED_FAIL"	=>	"<b>Zrušené:</b> Táto aktualizácia bola zrušená",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"Nemôžete uložiť prázdnu stránku",
"META_DESC" 				=>  "Popis",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Komprimovaný", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"Video", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenty", //a file-type
"FTYPE_SYSTEM"			=>	"Systém", //a file-type
"FTYPE_MISC"				=>	"Misc", //a file-type
"IMAGES"						=>	"Obrázky",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"Musíte vyplniť užívateľské meno a heslo",
"LOGIN_FAILED"			=>	"Prihlásenie zlyhalo. Prosím skontrolujte svoje užívateľské meno a heslo",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"F jS, Y - g:i A", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"				=>	"Ďakujeme, že ste si vybrali GetSimple!",
"WELCOME_P"					=>	"GetSimple robí správu vašich webových stránok tak jednoduchú, ako je to len možné. Je najlepší vo svojej triede užívateľským rozhraním a jednoduchým prispôsobením vzhľadu vašich tém.",
"GETTING_STARTED"		=>	"Začíname",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Aktuálny Náhľad",
"RECREATE" 					=> "znovu vytvoriť",
"CREATE_ONE" 				=> "vytvoriť jeden",
"IMG_CONTROl_PANEL" => "Ovládací panel obrázku",
"ORIGINAL_IMG" 			=> "Pôvodný obrázok",
"CLIPBOARD_INSTR" 	=> "Označiť Všetko",
"CREATE_THUMBNAIL" 	=> "Vytvoriť Náhľad",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> pre štvorec",
"SELECT_DIMENTIONS" => "Rozmery",
"HTML_ORIG_IMG" 		=> "Pôvodný obrázok HTML",
"LINK_ORIG_IMG" 		=> "Pôvodný obrázok - priamy odkaz",
"HTML_THUMBNAIL" 		=> "Náhľad HTML",
"LINK_THUMBNAIL" 		=> "Náhľad - priamy odkaz",
"HTML_THUMB_ORIG" 	=> "Náhľad-na-Obrázok HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Správca rozšírení",
"PLUGINS_INSTALLED" => "inštalovaných rozšírení",
"SHOW_PLUGINS"			=> "Inštalované Roz<em>š</em>írenia",
"PLUGIN_NAME" 			=> "Rozšírenie",
"PLUGIN_DESC" 			=> "Popis",
"PLUGIN_VER" 				=> "Verzia",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Nepodarilo sa vytvoriť .htaccess v root! Prosím skopírujte <b>%s</b> do <b>.htaccess</b> a zmeňte <code>%s</code> na <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Nepodarilo sa odstrániť <b>%s</b>! Prosím urobte to ručne.",
"MOVE_TEMPCONFIG_ERROR" => "Nepodarilo sa premenovať <b>%s</b> to <b>%s</b>! Prosím urobte to ručne.",
"KILL_CANT_CONTINUE" => "Nie je možné pokračovať. Prosím, opravte chyby a skúste to znova.",
"REFRESH" => "Obnoviť",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "Nemôžete zmazať domovskú stránku", //deletefile
"NO_ZIPARCHIVE" => "ZipArchive rozšírenie nie je nainštalované. Nemožno pokračovať", //zip
"REDIRECT_MSG"=> "Ak vás prehliadač nepresmeruje automaticky, kliknite <a href=\"%s\">sem</a>", //basic
"REDIRECT"=> "Presmerovanie", //basic
"DENIED"=> "Zakázaný", //sitemap
"DEBUG_MODE"=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"=> "Dvojíte kliknutie pre upraviť", //components
"THUMB_SAVED"=> "Náhľad uložený", //image
"EDIT_COMPONENTS"		=>	"Upraviť komponenty", //components
"REQS_MORE_INFO"=> "Pre viac informácií o požadovaných moduloch, navštívte <a href=\"%s\" target=\"_blank\" >stránky</a>.", //install & health-check
"SYSTEM_UPDATE" => "Aktualizácia systému", // update.php
"AUTHOR" 				=> "Autor", //plugins.php
"ENABLE" 				=> "Aktivovať", //plugins.php
"DISABLE" 				=> "Deaktivovať", //plugins.php
"NO_THEME_SCREENSHOT" => "Žiadny screenshot témy k dispozícií", //theme.php
"UNSAVED_INFORMATION" => "Chystáte sa opustiť túto stránku. Môže dôjsť k strate všetkých neuložených informácií.", //edit.php
"BACK_TO_WEBSITE" => "Späť na webovú stránku", //index & resetpassword
"SUPPORT_FORUM" => "Fórum pre podporu", //support.php
"FILTER" => "Filtrova<em>ť</em>", //pages.php
"UPLOADIFY_BUTTON" => "Nahranie súborov a / alebo obrázkov...", //upload.php
"FILE_BROWSER" => "Prehliadač súborov", //filebrowser.php
"SELECT_FILE" => "Vybrať súbor", //filebrowser.php
"CREATE_FOLDER" => "Vytvoriť priečinok", //upload.php
"THUMBNAIL" => "Náhľad", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Zložka, ktorú sa pokúšate vytvoriť, už existuje", //upload.php
"FOLDER_CREATED" => "Nová zložka bola úspešne vytvorená: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "Došlo k chybe pri vytváraní novej zložky", //upload.php
"DELETE_FOLDER" => "Vymazať zložku", //upload.php
"FILE_NAME" => "Názov súboru", //multiple tr header rows
"FILE_SIZE" => "Veľkosť", //multiple tr header rows
"ARCHIVE_DATE" => "Dátum archívu", //archive.php
"CKEDITOR_LANG" => "en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" => "XML Neplatný", //template-functions.php
"XML_VALID" => "XML Platný",
"UPDATE_AVAILABLE" => "Aktualizácia k", //plugins.php
"STATUS" => "Stav", //plugins.php
"CLONE" => "Klonovať", //edit.php
"AUTOSAVE_NOTIFY" => 'Stránka Automaticky uložené o', //edit.php
"MENU_MANAGER" => '<em>S</em>právca ponuky', //edit.php
"GET_PLUGINS_LINK" => 'Stiahnuť <em>V</em>iac Rozšírení',
/* 
 * For: api related pages
 */
 
"API_ERR_MISSINGPARAM" => 'Parameter dáta neexistuje',
"API_ERR_BADMETHOD" => 'metóda %s neexistuje',
"API_ERR_AUTHFAILED" => 'Overenie zlyhalo',
"API_ERR_AUTHDISABLED" => 'Overenie vypnuté',
"API_ERR_NOPAGE" => 'požadovaná stránka %s neexistuje',
"API_CONFIGURATION" => 'Konfigurácia API',
"API_ENABLE" => 'Povoliť API',
"API_REGENKEY" => 'Obnoviť Kľuč',
"API_DISCLAIMER" => "Použitím tohto API ste povolili ktorejkoľvek externej aplikácií, ktorá ma kópiu vášho kľúča pristupovať k dátam vášho webu. Zdielajte tento kľúč len s aplikáciami ktorým dôverujete.</b>",
"API_REGEN_DISCLAIMER" => "Po obnovení API kľúča, budete musieť zadať nové kľúče do všetkých externých aplikácií používajúce toto rozhranie API aby sa mohi pripojiť k vášmu webu.",
"API_CONFIRM" => "Ste si istý?",




"X" => "not translated"



);

?>
